/*
	Theme Name: LGD for CER
	Description: This is the sample theme created for the Genesis Framework.
	Author: Lynx Graphic Design based on StudioPress
	Author URI: http://www.lynxgraphicdesign.co.uk/
	Version: 2.0.1
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.1
 
	License: © Lynx Graphic Design
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 100%; /* 10px browser default */
}

body {
	/* background-color: #f5f5f5; */
	/* background-color: #f5fbff; */
	/* background-color: #ebf7ff; */
	background-color: #f3faff;
	color: #666;
	font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.625;
	width: 100%;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #666;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.25rem;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 24px;
	margin: 0 0 1.5rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

/* 
blockquote {
	margin: 40px 40px 24px;
	margin: 2.5rem 2.5rem 1.5rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 64px;
	font-size: 4rem;
	height: 0;
	left: -32px;
	position: relative;
	top: -24px;
}
blockquote::after {
	content: "\201D";
	display: block;
	font-size: 64px;
	font-size: 4rem;
	height: 0;
	right: -0px;
	position: relative;
	bottom: -0px;
}
 */
blockquote p {
  display: inline;
}
blockquote{background:#eee;border-left:12px solid #ddd;margin:0 24px 24px;padding:16px 24px;}
blockquote{background:#eee;border-left:0.75rem solid #ddd;margin:0 1.5rem 1.5rem;padding:1rem 1.5rem;}
       /* 
blockquote:before{color:#808080;content:open-quote;font-size:4em;line-height:.1em;margin-right:.25rem;vertical-align:-.4em;}
       blockquote:after{color:#808080;content:close-quote;font-size:4em;line-height:.1em;margin-left:.25rem;vertical-align:-.4em;}
       blockquote :first-child{display:inline;}
       blockquote :last-child{margin-bottom:0;}
 */

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #177f76;
	/* font-family: Lato, sans-serif; */
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1rem;
}

h1 {
	font-size: 36px;
	font-size: 2rem;
	font-weight: 700;
}

h2 {
	font-size: 30px;
	font-size: 1.75rem;
	font-weight: 700;
}

h3 {
	font-size: 24px;
	font-size: 1.5rem;
}

h4 {
	font-size: 20px;
	font-size: 1.25rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #eee inset;
	color: #666;
	font-size: 14px;
	font-size: 0.875rem;
	padding: 16px;
	padding: 1rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #177f76;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1rem 1.5rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #f15123;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.4;
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
	width: 100%;
	font-size:14px;
	font-size:0.875rem;
}

tbody {
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
	padding: 6px;
	padding: 0.375rem;
}

td {
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 3px 6px;
	padding: 0.1875rem 0.375rem;
}
table.datatable tbody {
	border-bottom: none;
	border-left: none;
}
table.datatable th.tabletitle {
	text-align:left;
	background-color: #177f75;
	color:#fff;
}

table.datatable {
	border-bottom: 1px solid #b9d9d6;
	border-left: 1px solid #b9d9d6;
	text-align:center;
}
table.datatable th {
	text-align:center;
	background-color: #b9d9d6;
	color:#177f75;
}
table.datatable tr:nth-child(even) {
	text-align:center;
	background-color: #e8f2f1;
	color:#177f75;
}
table.datatable tr:nth-child(odd) {
	text-align:center;
	background-color: #fff;
	color:#177f75;
}
table.datatable tr.highlight {
	text-align:center;
	background-color: #b9d9d6;
	color:#177f75;
	font-weight:700;
}
table.datatable th:nth-child(1),
table.datatable td:nth-child(1) {
	text-align:left;
}
table.datatable td,
table.datatable th {
	border-top: 1px solid #b9d9d6;
	border-right: 1px solid #b9d9d6;
	text-align:center;
}
table.datatable th.tabletitle {
	border-top: 1px solid #177f75;
	border-right: 1px solid #177f75;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
	padding-top: 2.5rem;
	background: url('images/headingreflect14.jpg') top center no-repeat;
	background-size: contain;
	min-height: 500px;
	min-height: 31.25rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	/* width: 740px; */
	width: 65.81196581196582%;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	/* width: 360px; */
	width: 31.623931623931625%;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}
.wp-caption {
	padding: 5px;
	background-color: #fff;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
}

.wp-caption.aligncenter {
	-webkit-transform: rotate(-1.5deg);
	-moz-transform: rotate(-1.5deg);
	-ms-transform: rotate(-1.5deg);
	-o-transform: rotate(-1.5deg);
	transform: rotate(-1.5deg);
}
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

.wp-caption-text {
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: 400;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin: 5px;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 2.5rem 2.5rem 1.5rem;
}

.author-box {
	padding: 40px;
	padding: 2.5rem;
}

.author-box-title {
	color: #333;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 36px;
	font-size: 2rem;
	line-height: 1;
}

.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a:hover {
	color: #666;
}

.widget-title {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: 400;
	font-size: 24px;
	font-size: 1.5rem;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	/* text-transform: uppercase; */
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 1.25rem;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	padding: 0 0 24px;
	padding: 0 0 1.5rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}

.sidebar article {
	padding-bottom: 8px;
	padding-bottom: 0.5rem;
	border-bottom: 2px dotted #177f76;
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}
.sidebar article:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.sidebar article h3 {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 1.25rem;
	padding-top: 4px;
	padding-top: 0.25rem;
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}
/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15123;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1rem;
	padding: 16px;
	padding: 1rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 0.875rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	/* background-color: #b1dfff; */
	background-color: #b1dfff;
}

.site-header .wrap {
	padding: 0 0 0 112px;
	padding: 0 0 0 7rem;
	background: transparent url('images/heading26.jpg') bottom center no-repeat;
	background-size: 100%;
	height: 224px;
	height: 14rem;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	/* font-family: Lato, sans-serif; */
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	padding: 16px 0 0;
	padding: 1rem 0 0;
	width: 320px;
	height: 200px;
	background: url('images/logo-cloud.png') no-repeat right -20px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 1.75rem;
	/* color: #0f554e; */
	color: #fff;
	line-height: 1;
	margin: 128px 0 8px;
	margin: 8rem 0 0.5rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #fff;
}

.site-description {
	color: #fff;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	background: url(images/logo-cloud.png) no-repeat left;
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 164px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.widget-area {
	word-wrap: break-word;
}

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}

.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 2.5rem 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 1.5rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #ccc;
	/* font-family: Lato, sans-serif; */
	font-family: 'Ubuntu', sans-serif;
	line-height: 1.5;
	width: 100%;
	font-size:14px;
	font-size:0.875rem;
	font-weight: 400;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	float: left;
}

.genesis-nav-menu a {
	border: none;
	color: #ccc;
	display: block;
	padding: 14px 12px;
	padding: 0.875rem 0.75rem;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #333;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #c33;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: none;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	display: block;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 190px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	color: #6f6f6f;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	font-size: 0.875rem;
	padding: 8px 12px;
	padding: 0.5rem 0.75rem;
	position: relative;
	width: 190px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 189px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 1.75rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 0.875rem 0 0;
}
#mobile-menu { 
	display:none;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #0f554e;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a,
.nav-primary .current-menu-ancestor > a {
	color: #fff;
}

.nav-primary .sub-menu a:hover {
	color: #333;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	background-color: rgba(255,255,255,0.6);
	border-radius: 3px;
	margin-bottom: 32px;
	margin-bottom: 2rem;
	padding: 28px 28px 4px;
	padding: 1.75rem 1.75rem 0.25rem;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2) inset;
}
.entry-content a {
	border-bottom: 1px solid #ddd;
	color: #2351aa;
}

.entry-content a:hover {
	color: #c33;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.entry-content p + ul {
	margin-top: -12px;
	margin-top: -0.75rem;
}

/* 
.entry-content ul {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}
 */

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
	font-size: 0.875rem;
}

.entry-meta a {
	border-bottom: 1px solid #ddd;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	margin: 0 -40px;
	margin: 0 -2.5rem;
	padding: 32px 40px 8px;
	padding: 3.1.25rem 2.5rem 0.5rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.375rem 0 0.125rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

.ref {
	font-size:12px;
	font-size:0.75rem;
	border-top: 2px solid #eeeeee;
	padding-top:12px;
	padding-top:0.75rem;
}
.ref ol {
	margin-left:24px;
	margin-left:1.5rem;
}
.ref li {
	padding-bottom:8px;
	padding-bottom:0.5rem;
}
sup {
	padding-left:3px;
	padding-left:0.1875rem;
	padding-right:1px;
	padding-right:0.0625rem;
}
div.ssba {
	padding-bottom: 16px;
	padding-bottom: 1rem;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 0.875rem;
	margin: 40px 0;
	margin: 2.5rem 0;
}

.archive-pagination ul {
	text-align: center;
}
.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #177f76;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.5rem 0.75rem;
	min-width:38px;
	min-width:2.375rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #f15123;
	/* background-color: #fec830;
	background-color: #f89d27; */
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

div.caticon {
	float: right;
	margin-left:1px;
}
div.caticon a {
	text-decoration: none;
	border-bottom: none;
}
.caticon img:hover {
	opacity: 0.8;
}
/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 2.5rem;
}

.entry-comments {
	padding: 40px;
	padding: 2.5rem;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
	padding: 2.5rem 2.5rem 1rem;
}

.comment-respond a,
.entry-comments a {
	border-bottom: 1px solid #ddd;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 0.75rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 1.5rem;
	padding: 32px;
	padding: 3.1.25rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.1.25rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 0.875rem;
	padding: 24px;
	padding: 1.5rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #6f6f6f;
}

.sidebar p {
	font-size: 14px;
	font-size: 0.875rem;
	line-height: 1.4;
}

.sidebar a {
	border-bottom: 1px solid #ddd;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	background-color: rgba(255,255,255,0.6);
	border-radius: 3px;
	margin-bottom: 32px;
	margin-bottom: 2rem;
	padding: 24px;
	padding: 1.5rem;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2) inset;
}
.sidebar .enews-widget {
	background-color: #333;
}
.sidebar .ssba {
	display: none;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #333;
	color: #999;
	clear: both;
	padding: 40px 0 16px;
	padding: 2.5rem 0 1rem;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
}

.footer-widgets-2 {
	width: 360px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 2.5rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	border-bottom: 1px solid #666;
	color: #999;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	color: #6f6f6f;
	font-size: 14px;
	font-size: 0.875rem;
	padding: 40px 0;
	padding: 2.5rem 0;
	text-align: center;
	border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.site-footer a {
	border-bottom: 1px solid #ddd;
}

.site-footer p {
	margin-bottom: 0;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	/* 
.title-area {
		background: url('images/logo-cloudx2.png') no-repeat right -20px;
		background-size: 340px 160px;
	}
 */

}

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}
	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 12px 8px;
		padding: 0.75rem 0.5rem;
	}
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

}

@media only screen and (max-width: 1023px) {

	body {
		background-color: #eff9ff;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}
	.title-area {
		padding-top: 24px;
		padding-top: 1.5rem;
	}
	.site-header .wrap {
		padding: 0 0 0 96px;
		padding: 0 0 0 6rem;
	}
	.site-description {
		font-size: 20px;
		font-size: 1.25rem;
	}
	.header-image .site-header .wrap {
		background-position: center top;
	}

	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}
	
	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget {
		padding: 24px;
		padding: 1.5rem;
	}
	
	.entry {
		padding: 24px 24px 4px;
		padding: 1.5rem 1.5rem 0.25rem;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: left;
	}
	
	.genesis-nav-menu {
		text-align: center;
	}
	

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 12px 6px;
		padding: 0.75rem 0.375rem;
		font-size:12px;
		font-size:0.75rem;
	}
	
	.genesis-nav-menu .sub-menu {
		width: 154px;
	}

	.genesis-nav-menu .sub-menu a {
		font-size: 12px;
		font-size: 0.75rem;
		width: 154px;
		padding: 6px 8px;
		padding: 0.375rem 0.5rem;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: -54px 0 0 153px;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 0.75rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 2.5rem;
	}

	.site-footer {
		padding: 24px 5%;
		padding: 1.5rem 5%;
	}

	.footer-widgets {
		padding: 40px 5% 16px;
	}

	.footer-widgets-1 {
		margin: 0;
	}

}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	.site-header .wrap {
		padding: 0 0 0 24px;
		padding: 0 0 0 1.5rem;
		height: 160px;
		height: 10rem;
	}
	.title-area {
		padding: 8px 0 0;
		padding: 0.5rem 0 0;
		width: 300px;
		height: 150px;
		background: url('images/logo-cloud-s.png') no-repeat right top;
	}

	.site-title {
		font-size: 16px;
		font-size: 1rem;
		color: #0f554e;
		line-height: 1;
		margin: 0 0 8px;
		margin: 0 0 0.5rem;
		text-transform: uppercase;
	}
	.site-title a {
		color: #0f554e;
	}

	.site-description {
		color: #0f554e;
		font-size: 12px;
		font-size: 0.75rem;
		font-weight: 300;
		line-height: 1;
		margin-bottom: 0;
	}

	/* MENUS - switch to vertical, full width, default hidden */
	
	#mobile-menu { 
		background: #0F554E url(images/menu-menu.png) no-repeat scroll right center; 
		cursor: pointer; 
		display: inline-block; 
		float: right; 
		height: 32px; 
		/* margin: 6px 10px; */ 
		width: 100%; 
		visibility: visible; 
		border-bottom:rgba(0,0,0,0.1) solid 1px;
		color: #fff;
	}
	#mobile-menu p {
		color: #fff;
		padding: 8px 3% 2px;
		margin:0;
		width: 80%
	}
	.genesis-nav-menu a {
		border: none;
		color: #999;
		/* display: block; */
		padding: 6px 8px;
		padding: 0.375rem 0.75rem;
		position: relative;
		font-size: 14px;
		font-size: 0.875rem;
	}
	.genesis-nav-menu .sub-menu a {
		background-color: #a49ec1;
		border: 1px solid #493d84;
		border-top: none;
		font-size: 14px;
		font-size: 0.875rem;
		padding: 6px 12px;
		padding: 0.375rem 0.75rem;
		color: #aaa;
	}
	.nav-primary .sub-menu a:hover {
		color: #fff;
	}
	nav.nav-primary .wrap { 
		display: none;
		height:auto;
	}
	.plus-icon {
		background: url("images/menu-plus.png") no-repeat scroll right center transparent; 
		width:14%;
		height:28px;
		float:right;
	}
	.plus-icon.active {
		background: url("images/menu-minus.png") no-repeat scroll right center transparent; 
		width:14%;
		height:28px;
		float:right;
	}
	.genesis-nav-menu {
		position: relative;
		padding:0;
		margin:0;
		overflow: hidden;
		height: auto;
	}
	.genesis-nav-menu ul,
	.genesis-nav-menu .sub-menu .sub-menu {
		position: relative;
		padding:0;
		margin:0;
	}

	.genesis-nav-menu li {
		width:100%;
		/* border-bottom:rgba(0,0,0,0.1) solid 1px; */
		border-top:rgba(255,255,255,0.2) solid 1px;
		border-left: none;
		border-right: none;
	}
	.genesis-nav-menu li a,
	.genesis-nav-menu .sub-menu a {
		width:80%;
		padding: 6px 3% 4px;
		border: none;
		float:left;
	}

	.genesis-nav-menu li ul.sub-menu,
	.genesis-nav-menu li ul.sub-menu ul {
		width:100%;
		position: relative;
		border: none;
	}
	nav.nav-primary li li:first-child a,
	nav.nav-primary li li:last-child a,
	nav.nav-primary li li a {
		width:80%;
		border: none;
		position: relative;
		padding: 6px 3% 4px;
		/* 
		border-top:rgba(0,0,0,0.25) solid 1px;
		box-shadow: inset 1px 1px #f00;
		*/
	}
	.genesis-nav-menu .sub-menu {
		margin-top: 0;
		transition: none;
		z-index: 1;
	}
	.genesis-nav-menu li li:last-child a {
		-webkit-border-bottom-right-radius: 0;
		-webkit-border-bottom-left-radius: 0;
		-moz-border-radius-bottomright: 0;
		-moz-border-radius-bottomleft: 0;
		border-bottom-right-radius: 0;
		border-bottom-left-radius: 0;
	}
	.genesis-nav-menu li li,
	.genesis-nav-menu li li:first-child,
	.genesis-nav-menu li li:last-child {
		width:100%;
		border-top:rgba(0,0,0,0.1) solid 1px;
		/* box-shadow: inset 0 1px rgba(255,255,255,0.2); */
		background:#177f75;
		margin:0;
	}
	.genesis-nav-menu .sub-menu .menu-item-has-children > a,
	.genesis-nav-menu .sub-menu a {
		background:#177f75;
	}
	.genesis-nav-menu .sub-menu .sub-menu a {
		background:#A49EC1;
	}
	.genesis-nav-menu li li li,
	.genesis-nav-menu li li li:first-child,
	.genesis-nav-menu li li li:last-child {
		border-top:rgba(0,0,0,0.1) solid 1px;
		/* box-shadow: inset 0 1px rgba(255,255,255,0.2); */
		background:#A49EC1;
	}
	.genesis-nav-menu li li:first-child {	
		border-top:rgba(0,0,0,0.15) solid 1px;
	}
	.genesis-nav-menu li li a {
		-webkit-border:none;
		-moz-border:none;
		border:none;
		box-shadow: none;
		margin-top: 1px;
	}
	.genesis-nav-menu .sub-menu a {
		box-shadow: none;
	}
	.genesis-nav-menu .sub-menu {
		left: 0;
		opacity: 1;
		position: inherit;
	}
	.genesis-nav-menu #menu-item-logged-in-user .sub-menu {
		width: 100%;
		border-top:none;
		/* box-shadow: inset 0 1px rgba(255,255,255,0.2); */
		background:#766da3;
		margin:0;
	}
	.genesis-nav-menu #menu-item-logged-in-user .sub-menu a {
		width: 80%;
		text-align: left;
	}

	/* Adjust calendar display */
	
	#aec-modal-container.simplemodal-container {
		width:90%;
		max-height:90%;
		overflow:auto;
	}

	#aec-modal-container.simplemodal-container .aec-content {
		overflow:hidden;
	}

	#aec-modal .link {
		position:relative !important;
		bottom:auto !important; 
		margin-left:10px;
		margin-bottom:0;
	}
}
@media only screen and (min-width: 768px) {
	#nav .wrap,
	#subnav .wrap {
                display: block !important;
	}
}
@media only screen and (max-width: 479px) {
	.title-area {
		background-image: none;
		height: 128px;
		height: 8rem;
	}
	.site-header .wrap {
		height: 128px;
		height: 8rem;
	}
}

/* ## Super Socializer
------------------------------------------------------------ */

.theChampSharing:hover {
	opacity: 0.7;
}

.entry-content ul.the_champ_sharing_ul li { 
	text-indent: 0;
}